"Fehler bei der ZIP-Verarbeitung während Installation"

    • Ist kein Fehler

    Einsatz von Cookies
    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    Datenschutz
    Wir nehmen den Schutz Ihrer persönlichen Daten sehr ernst und behandeln Ihre personenbezogenen Daten vertraulich und entsprechend gesetzlicher Datenschutzvorschriften. Bitte beachten Sie unsere Datenschutzerklärung. Durch die Nutzung unserer Seite erklären Sie sich mit unserer Datenschutzerklärung einverstanden.

    • "Fehler bei der ZIP-Verarbeitung während Installation"

      Loksim-Version: 2.9.4
      Programmteil: Package-Installer
      Betriebssystem: Windows 10
      Rechnerkonfiguration:
      Fehlerbericht gesendet:
      _________________________

      Hallo,
      mir ist jetzt mehrfach von Fehlermeldungen berichtet worden, die so aussehen:



      Wann gibt der Paketmanager diese Fehlermeldung aus und wie kann man das umgehen? Ich selber hab das noch nie gehabt.

      Beste Grüße
      Julian
    • Also wie gesagt der Fehler tritt bei mir nur in den 3 folgenden Downloads auf:
      - Loksim/Addons/Objekte, Seite 3, 3. von unten: Fiktives Gelenktriebwagen-Objektset von ...
      - Loksim/Addons/Führerstände, Seite 4, 5. von oben: Führerstand des Y1 der Inlandsbahnen mit Bodprogramm aus Schweden (Zusatzpackage). Benötigt das Basispackage Y1.

      - Und in dem nicht mehr vorhanden Download 'Loksim/Addons/Strecken', die ehemalige Datei: NBS_12_SK

      Alle anderen Downloads lassen sich mit dem PackageManager problemlos installieren.


      Viele Grüße

      Jörg
    • Hallo,
      dieser Fehler kommt, wenn die angeführte Datei nicht mit der von uns verwendeten Bibliothek für .zip Dateien geöffnet werden kann (.l3dpack Dateien sind ja mehr oder weniger .zip Dateien).

      Ich vermute also ein Problem bei dem Download der Datei. Die einfachste Variante wäre mal die exakte Dateigröße der Datei (str-mierscheidbahn2.v100.l3pack) durchzugeben, dann könnte man grob vergleichen ob es hier vielleicht ein Problem bei dem Download gibt.
      Exakter wäre es, einen Hash der Datei zu bilden (zb. mit Get-FileHash), dann kann man 100%ig sagen ob es an der Datei liegt oder irgendein anderes Problem dahinter steckt. (zB Virenscanner der das Öffnen der Datei blockiert)

      lg
      Lukas
    • Ich habe auch das Problem mit dem zweiten Package der Mierscheidbahn. Also habe ich es mal mit dem Windows Explorer und 7Zip versucht zu entpacken und der spinnt immer wieder bei einer Bilddatei eines Rails (welche genau weiß ich grad nicht). Auf jeden Fall wird alles andere dann auch entpackt aver ich habe als Gleise in der Strecke nur noch schwarze Streifen. Der Fehler liegt also scheinbar in der Bilddatei oder im Rail selber.
      (Da es praktisch alle Gleise der Strecke betrifft, gehe ich davon aus, dass dieses Gleis schnell ausgemacht ist)
      Die Dreiseenbahn: dort, wo der Schwarzwald am schönsten ist 3seenbahn.de
    • joerg schrieb:

      - Loksim/Addons/Objekte, Seite 3, 3. von unten: Fiktives Gelenktriebwagen-Objektset von ...
      - Loksim/Addons/Führerstände, Seite 4, 5. von oben: Führerstand des Y1 der Inlandsbahnen mit Bodprogramm aus Schweden (Zusatzpackage). Benötigt das Basispackage Y1.
      Das Gelenktriebwagen-Objekt habe ich mit der funktionierenden Version von Patricks Homepage ersetzt (@PatrickR ich hoffe das ist okay)

      Hat jemand das zweite erwähnte Package in einer funktionierenden Version, damit ich dieses ebenfalls ersetzen kann?

      lg und Danke,
      Lukas
    • Hi,
      in Sachen Mierscheidbahn werde ich sowieso demnächst ein neues Erweiterungspaket zur Verfügung stellen, da lohnt es jetzt nicht, das Paket auszutauschen (ich hab das Original bei mir auch gar nicht mehr).
      Etwas Geduld, bitte!

      Wie das zu dem Problem kommen konnte, weiß ich aber nicht...

      Beste Grüße
      Julian